rmcvsdir(1)

NAME
rmcvsdir - The Free Pascal CVS tree cleaner program.

SYNOPSIS
rmcvsdir [options]

DESCRIPTION
Removes the CVS directories from a directory tree. rmcvsdir TO BE FILLED.

USAGE
rmcvsdir

OPTIONS
rmcvsdir has a small number of options to control its behaviour:

SEE ALSO

    fpcmake(1) ppc386(1) make(1)